logo
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Системные требования для платформы
Andrej Offline
#1 Оставлено : 12 июня 2018 г. 12:54:07(UTC)
Ранг: Member

Группы: Registered
Зарегистрирован: 30.01.2018(UTC)
Сообщений: 15
Откуда: Россия

Сказал(а) «Спасибо»: 1 раз
Добрый день,зависит ли работа платформы от 32 или 64 битной системы компьютера???У меня 32.
Alex Gor Offline
#2 Оставлено : 12 июня 2018 г. 19:34:40(UTC)
Admin

Ранг: Administration

Группы: Administrators
Зарегистрирован: 11.01.2012(UTC)
Сообщений: 295
Мужчина

Сказал «Спасибо»: 1 раз
Поблагодарили: 58 раз в 56 постах
На сайте для скачивания доступна только версия для x64.
Вот ссылка на 32 битную версию.
Andrej Offline
#4 Оставлено : 14 июня 2018 г. 22:51:49(UTC)
Ранг: Member

Группы: Registered
Зарегистрирован: 30.01.2018(UTC)
Сообщений: 15
Откуда: Россия

Сказал(а) «Спасибо»: 1 раз
Andrej;988 написал:
[quote=Hard;986]На сайте для скачивания доступна только версия для x64.
Вот ссылка на 32 битную версию.


Можно ссылку на демо?Для КВИКА
Пользователи, просматривающие эту тему
Guest
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.

Форум YAF | YAF © 2003-2011, Yet Another Forum.NET
Страница сгенерирована за 0.043 секунды.